เอกสาร MapScale
อ้างอิง APIHealth และ contract
← MapScale API
GET/v1/public/atlas/air-quality/history

GET /v1/public/atlas/air-quality/history

endpoint ตรวจสถานะและ OpenAPI document แบบ public

ส่ง request นี้ไปยัง API จริงและแสดง response จริง

พารามิเตอร์

Request ที่เทียบเท่า
curl \
  "https://api.mapscale.io/v1/public/atlas/air-quality/history?source=openaq&locationId=your-locationId&sensorId=your-sensorId&from=your-from&to=your-to&interval=raw&limit=5"
Response
Response เริ่มต้น
{
  "status": "200",
  "contentType": "application/json",
  "description": "Success"
}

Responses

200Successapplication/json
400Invalid bounded atlas requestapplication/json
404Atlas layer unavailableapplication/json
429Per-IP atlas rate limit exceededapplication/json
503Atlas layer could not be read in timeapplication/json

On this page